# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue May 23 07:38:22 UTC 2017
pkgname = haskell-text
pkgver = 1.2.2.2-1
pkgdesc = An efficient packed Unicode text type.
url = https://hackage.haskell.org/package/text
builddate = 1495525102
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 21646336
arch = armv7h
license = custom:BSD2
depend = ghc=8.0.1
depend = sh
